# translation of katespell.po to 
# translation of katespell.po to
# translation of katespell.po to
# translation of katespell.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: SpellPlugin.cpp:101
#, fuzzy
msgid "Spellcheck"
msgstr "U sedza tshipelini"

#: SpellPlugin.cpp:179
#, fuzzy
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr "na kha."

#: SpellPlugin.cpp:185
#, fuzzy
msgid "ISpell seems to have crashed."
msgstr "ISpell i vhonala yo kwashekana."

#: SpellPlugin.h:64
#, fuzzy
msgid "Spelling"
msgstr "Tshipelini"

#: SpellPlugin.h:65
#, fuzzy
msgid "Spell Checker Behavior"
msgstr "Maitele a tshisedzi tsha tshipelini"
